## diction 1.11

=== debian/changelog ===
diction (1.11-1) unstable; urgency=medium

  * New upstream release.
  * Fix FTBFS on various architectures due to outdated config.*
    (Closes: #727357).
  * Fix bad memory access errors. (Closes: #646749)
  * Ignore sentences with less than 2 characters. (Closes: #406582)
  * Avoid dying with a single-letter sentence followed by elipses.
    (Closes: #477748)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 14 Apr 2014 21:57:22 -0400

diction (1.10~rc4-1) unstable; urgency=low

  * New upstream release.
  
 -- Chris Lawrence <lawrencc@debian.org>  Mon, 21 Aug 2006 11:08:47 -0500

diction (1.09-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 21 Aug 2006 11:04:12 -0500

diction (1.02-2) unstable; urgency=low

  * Acknowledge NMU by Joey Hess.
  * Apply patch to diction rules by Justin B. Rye. (Closes: #318245)
  * Remove the 'unwise' and 'wise' advice, which just seems weird.
    (Closes: #310523)
  * Apply various changes to the 'style' man page suggested by A. Costa.
    (Closes: #184711)
  * Bump to standards-version 3.7.2 and adapt for debhelper 4.
  * Convert man page to utf-8.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 15 Aug 2006 08:16:51 -0500

diction (1.02-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuilt with current debhelper to complete /usr/doc transition.
    Closes: #322781
  * Apply man page typo fix patch from A Costa. Closes: #310350

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jan 2006 20:54:34 -0500

diction (1.02-1) unstable; urgency=low

  * New upstream release.
  * Added home page to control file.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Apr 2002 19:37:02 -0500

diction (0.9-2) unstable; urgency=low

  * Properly build diction with the correct paths in the binary
    (/usr instead of {prefix}).  (Closes: #71530)
  * Updated to Standards-Version 3.2.1.0 by adding build dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 16 Sep 2000 12:17:48 -0500

diction (0.9-1) unstable; urgency=low

  * New upstream release.
  * Fix lintian bugs.

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  6 Aug 2000 04:27:56 -0500

diction (0.8-4) unstable; urgency=low

  * Now in full FHS compliance; upgraded to Standards-Version 3.0.1.1.
  * Uses symlinks in accordance with tech ctte. decision, as implemented
    by debhelper 2.0.40.
  * NEWS is now installed as the upstream changelog.

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  6 Sep 1999 01:19:16 -0500

diction (0.8-3) unstable; urgency=low

  * Third try's the charm...

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  5 Sep 1999 17:00:44 -0500

diction (0.8-2) unstable; urgency=low

  * Fetched slightly updated upstream source for 0.8 from author's
    website.  (Apparently, 0.8-1 was actually based on a beta release.)
  * Packaged properly in non-native format.  Thanks to Joey Hess for the
    report.  (Closes: #44277)
  * Includes NEWS file from upstream source in /usr/doc.

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  5 Sep 1999 00:21:14 -0500

diction (0.8-1) unstable; urgency=low

  * New upstream version; minor source changes only.
  * Updated to Standards-Version: 2.5.0.0 (no changes needed).
  * Updated maintainer address to use my debian.org address.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  9 Jan 1999 03:33:07 -0600

diction (0.7-1) unstable; urgency=low

  * Initial Release.

 -- Chris Lawrence <quango@watervalley.net>  Fri,  4 Sep 1998 01:38:25 -0500
