=== debian/control ===
Source: diction
Section: text
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>> 9), autotools-dev

Package: diction
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities to help with style and diction (English and German)
 This is a free implementation of two Unix commands, style and diction.
 They may help you improve your writing.  English and German rules are
 included.
 .
 Home Page: http://www.gnu.org/software/diction/diction.html
