=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/diction/diction-(.*).tar.gz uupdate
