## diction 1.14

=== debian/changelog ===
diction (1.14-1) unstable; urgency=medium

  * New(ish...) upstream release.
  * Update control file to use Homepage field. (Closes: #1018976)
  * Ignore gettext and autoconf droppings. (Closes: #1044770)
  * Update debian/watch.
  * Refresh various patches.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 17 Aug 2023 17:58:03 -0400
