=== debian/control ===
Source: diction
Section: text
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper (>> 13)
Homepage: http://www.gnu.org/software/diction/diction.html

Package: diction
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities to help with style and diction (English and German)
 This is a free implementation of two Unix commands, style and diction.
 They may help you improve your writing.  English and German rules are
 included.
