=== debian/watch ===
version=4
http://www.moria.de/~michael/comp/diction/diction-(.*).tar.gz
